<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>SiteSemNome</title>
    <link rel="stylesheet" href="style.css">
    <script src="vue.global.js"></script>
</head>
<body>
    <header>
        <nav>
            <ul>
                <li><a href="#home">Inicio</a></li>
                <li><a href="#conteudo">Conteúdo</a></li>
                <li><a href="#contato">Contato</a></li>
            </ul>
        </nav>
    </header>
<!-- login -->
    <div class="botaofoda">
    <button id="openModalBtn" class="botaoLogin">Login</button>
    </div>
    <div id="loginModal" class="modal">
        <div class="modal-content">
            <span class="close">&times;</span>
            <h1 class="façalogin">Faça login</h1>
            <form>
                <label for="username">Usuário:</label>
                    <input type="text" id="username" required>
                <label for="password">Senha:</label>
                    <input type="password" id="password" required>
                <button type="submit">Entrar</button>
            </form>
        </div>
    </div>
<!-- login -->
    <section id="home" class="mensagemHome">
        <h1>{{mensagem}}</h1>
        <p>Se aventure com nossos conteúdos</p>
    </section>
    <section id="conteudo">
        <div class="conteudodisplay">
            <nav>
                <ul>
                    <li><a href="#principais">Principais</a></li>
                    <li><a href="#acessados">Mais Acessados</a></li>
                    <li><a href="#recomendados">Não recomendados</a></li>
                </ul>
            </nav>
        </div>
        <section id="principais">
            <h2>Principal</h2>
            <div class="destino">
                <img src="./Imagens/OnePiece.jpg">
                <h3>One Piece</h3>
            </div>
        </section>
        <section id="acessados">
            <h2>Mais acessados</h2>
            <div class="destino">
                <img src="./Imagens/FullMetal.jpg">
                <h3>Fullmetal Alchemist</h3>
            </div>
            <div class="destino">
                <img src="./Imagens/JOJO.jpg">
                <h3>Jojo Bizzare Bdventure</h3>
            </div>
        </section>
        <section id="recomendados">
            <h2>Não recomendado</h2>
            <div class="destino">
                <img src="./Imagens/INTERNETe.jpg">
                <h3>Internet Explorer: The Anime</h3>
            </div>
        </section>
    </section>
    <section id="contato">
        <h2 class="converseConosco">Converse conosco</h2>
        <form>
            <label for="nome">Nome:</label>
            <input type="text" v-model="nome" required>
            <label for="email">E-mail:</label>
            <input type="email" v-model="email" required>
            <label for="msg">Mensagem:</label>
            <textarea v-model="msg" required></textarea>
            <button type="submit">Enviar</button>
        </form>
    </section>
    <footer>
        <p>&copy; SiteSemNome. Todos os direitos reservados.</p>
    </footer>
    <script src="process.js"></script>
</body>
</html>